* {
padding: 0;
margin: 0;
} 

body {
margin:0;
padding: 0;
background: #fbeec7;
color: #444;
font: 13px Arial, Verdana, Tahoma, sans-serif;
line-height: 17px;
}

img {border: none;}
a{ color: #2A84E5; text-decoration: none; }
a:hover {  color: #000; }

#topiwatch {
/*
background: #fbeec7 url('images-css/top.jpg') no-repeat;
padding: 10px 0;
*/
}
#contentt {
/*
background: #fbeec7 url('images-css/content.jpg') repeat-y;
padding: 5px 20px 10px 20px;
*/
background-color:#FFFFFF;
padding:15px 12px;
display:block;
border-radius:9px;
-moz-border-radius:9px;
-webkit-border-radius:9px;
border-color:#fbeec7;
}
#bg {
border:1px solid #CCCCCC;
width:588px;
height:98px;
background-color:#CCCCCC;
background-repeat:no-repeat;
margin-bottom:7px;
}
p { margin-bottom:7px; }
#bottomiwatch {
/*
background: #fbeec7 url('images-css/bottom.jpg') no-repeat;
padding: 10px 0;
*/
}

#wrapiwatch {
width: 970px;
margin: 0 auto;
}

#headeriwatch {
height: 95px;
line-height: 30px;
overflow:hidden;
}
#headeriwatch h1 { 
font-size:37px;
letter-spacing: -1px;
padding: 30px 0 0 10px;
color: #000;
}
#headeriwatch h1 a { 
color: #3B8FE9;
text-decoration: none;
}
#headeriwatch h1 a:hover {
color: #000;
}
#headeriwatch h2 { letter-spacing: -1px; padding: 0 0 0 16px; font-size:20px; color: #000; }


.left {float: left;width: 160px;line-height: 15px;margin-left:-12px; padding-left:12px;}
.left h2 {margin-top: 10px;font: bold 13px Verdana, 'Trebuchet MS', Sans-serif;line-height: 30px;	background-color:#d4340c;height: 30px;color: #fff;padding-left: 10px;}
.left h2 a { color:#FFFFFF; display:block; margin-left:-10px; padding-left:10px; }
.left h2 a:hover { background-color:#990000; }
.left .focus { background-color:#990000; cursor:default; }
.left .focus2 { background-color:#fbeec7; cursor:default; }

.middle { 
float: left;
width: 590px;
padding-left: 10px;
line-height: 20px;
background-color:#FFF;
}
.middle h2 {
font: bold 14px Verdana, 'Trebuchet MS', Sans-serif;
color: #000000;	
background-image:url('images-css/bc_bg.png'); 
background-repeat:repeat;
border:solid 1px #cacaca;
margin-bottom: 5px;
margin-top: 10px;
line-height: 28px;
padding-left: 10px;
}
.middle h2 a {
color: #000000;
}
.middle h2 a:hover {
color: #338ae8;
}

.middle h3 { margin-top:20px; margin-bottom:5px; display:block; clear:both; }
.middle h4 { margin-top:12px; margin-bottom:6px; border-bottom:1px solid #CCC; padding-bottom:1px; display:block; clear:both; font-size:17px; }

.right {
float: right;
width: 160px;
padding-top:10px;
padding-left:26px;
margin-right:-12px;
padding-right:12px;
}


#footerTop {
color: #999999; text-align:center; font-size:10px; padding:10px 130px 3px 130px; background-color:#FFF; margin-top:15px;
border-top-right-radius:9px;
-moz-border-radius-topright:9px;
-webkit-border-top-right-radius:9px;
border-top-left-radius:9px;
-moz-border-radius-topleft:9px;
-webkit-border-top-left-radius:9px;
}
#footerTop a {  color: #777777; text-decoration: none; }
#footerTop a:hover { color: #000; } 

#footeriwatch {
color: #999999; text-align: center; padding-bottom: 10px; background-color:#FFF;
border-bottom-right-radius:9px;
-moz-border-radius-bottomright:9px;
-webkit-border-bottom-right-radius:9px;
border-bottom-left-radius:9px;
-moz-border-radius-bottomleft:9px;
-webkit-border-bottom-left-radius:9px;
margin-bottom:20px;
}
#footeriwatch a {  color: #555555; text-decoration: none; }
#footeriwatch  a:hover { color: #000; } 


.search {
	width:158px;
	margin:0;
	float:right;
	text-align:left;
	padding:0;
	background-image:url('images-css/bc_bg.png'); 
    background-repeat:repeat-x;
    height:28px;
    line-height:28px;
    color:#9b9b9b;
    border:solid 1px #cacaca;
	overflow:hidden;
	margin-bottom:8px;
}
.search div { display:block; width:150px; margin-left:4px; margin-top:4px; height:20px; }
.search .bar { width:122px; height:18px; border:1px solid #a9a4c4; padding:1px; padding-bottom:0; margin:0; line-height:100%; position:absolute; font-size:13px; }
.search .button { margin:0; line-height:100%; position:absolute; margin-left:129px; background-image:url('images-css/search.gif'); background-repeat:no-repeat; width:21px; height:21px; }

.searchHighLigth { background-color:#FFFF99; color:#000000; font-weight:bold; }
.blockHighlight .searchHighLigth { background-color:transparent; color:inherit; font-weight:normal; }


.clr { clear:both; margin:0; padding:0; }
.clr2 { clear:both; margin:0; padding:0; padding-bottom:8px; margin-bottom:8px; }
.clr3 { clear:both; margin:0; padding:0; padding-bottom:3px; margin-bottom:3px; }
.clr5 { clear:both; margin:0; padding:0; padding-bottom:5px; margin-bottom:5px; }
.clr15 { clear:both; margin:0; padding:0; padding-bottom:15px; margin-bottom:15px; }
.clr10 { clear:both; margin:0; padding:0; padding-bottom:10px; margin-bottom:10px; }
.clrline { border-bottom:1px solid #CCCCCC; padding-bottom:8px; margin-bottom:8px; }


#disp_comments { padding-left:3px; margin-top:-3px; }
#disp_comments div { padding-bottom:2px; }
#disp_comments a { cursor:pointer; }

#displayingComments { font-weight:bold; }
#bcomments { border-top:1px solid #CCCCCC; padding-top:1px; margin-top:5px; }
#bcomments .fleft { width:400px; float:left; }
#bcomments .fright { width:180px; float:right; text-align:right; }

#index_nav_info { width:285px; float:left; }
#index_nav_ad { width:300px; height:250px; float:right; overflow:hidden; }
#index_468_ad { width:468px; height:60px; margin-left:61px; margin-bottom:7px; overflow:hidden; }
#footer_160_ad { width:160px; height:600px; clear:both; overflow:hidden; }
#header_160_ad { width:160px; height:600px; clear:both; overflow:hidden; margin-top:10px; }
#header_728_ad { float:right; width:728px; height:90px; margin-top:10px; }
#header_200_ad { float:left;  width:200px; height:90px; margin-top:10px; }



.glossymenu{
	position: relative;
	width:auto; /*930 total*/
	padding: 0 0 0 1px;
	margin: -10px 0 0 0;
	background: url('images-css/menur_bg.gif') repeat-x; /*tab background image path*/
	height: 46px;
	list-style: none;
}

.glossymenu li{
	float:left;
}

.glossymenu li a{
	float: left;
	display: block;
	color:#000;
	text-decoration: none;
	font-family: sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding:0 0 0 16px; /*Padding to accomodate left tab image. Do not change*/
	height: 46px;
	line-height: 46px;
	text-align: center;
	cursor: pointer;	
}

.glossymenu li a b{
	float: left;
	display: block;
	padding: 0 15px 0 2px; /*Padding of menu items*/
}

.glossymenu li.current a, .glossymenu li a:hover{
	color: #fff;
	background: url('images-css/menur_hover_left.gif') no-repeat; /*left tab image path*/
	background-position: left;
}

.glossymenu li.current a b, .glossymenu li a:hover b{
	color: #fff;
	background: url('images-css/menur_hover_right.gif') no-repeat right top; /*right tab image path*/
}






#maintop { background-color:#d4340c; width:auto; color:#FFFFFF; line-height:normal; padding-bottom:7px; }
#maintop ul {
margin: 0;
padding: 0;
padding-left:33px;
list-style-type: none;
width: auto; /* Width of Menu Items */
}
#maintop li { position: relative; display:inline; padding-left:9px; padding-right:9px; }
#maintop li a { color:#FFFFFF; font-weight:bold; font-size:13px; margin-left:6px; margin-right:6px; padding-bottom:1px; }
#maintop li a:hover { color:#fbeec7; }
#maintop img { border:0; margin-bottom:-3px; }





.suckerdiv ul{
margin: 0;
padding: 0;
list-style-type: none;
width: auto; /* Width of Menu Items */
border-bottom: 1px solid #ccc;
}
	
.suckerdiv ul li{
position: relative;
}
	
/*Sub level menu items */
.suckerdiv ul li ul{
position: absolute;
width: 150px; /*sub menu width*/
top: 0;
visibility: hidden;
background: #fff;
}

/* Sub level menu links style */
.suckerdiv ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: black;
text-decoration: none;
font-size:12px;
background: #fff;
padding:4px 1px 4px 5px;
border: 1px solid #ccc;
border-bottom: 0;
font-weight:bold;
}

.suckerdiv ul li a:visited{
color: black;
}

.suckerdiv ul li a:hover{
background-color: #fbeec7;
}

.suckerdiv .subfolderstyle{
background: url('images-css/arrow-list.gif') no-repeat center right;
}

	
/* Holly Hack for IE \*/
* html .suckerdiv ul li { float: left; height: 1%; }
* html .suckerdiv ul li a { height: 1%; }
/* End */


#letters a {
width:30px;
text-align:center;
float:left;
padding:3px 0 3px 0;
border: 1px solid #ccc;
color: black;
text-decoration: none;
font-size:12px;
background: #fff;
font-weight:bold;
}

#letters a:hover{
background-color: #fbeec7;
}







#play_ad { width:300px; height:250px; float:left; position:relative; margin-right:6px; }
.src_main { float:left; width:110px; margin-left:6px; overflow:hidden; margin-bottom:5px; }
.src_in { font-size:12px; font-weight:bold; text-align:left; margin:0; padding:0; padding-left:7px; }
.src_in a{ color: #000; text-decoration: none; }
.src_in a:hover { color: #2A84E5;  }
.src_in img { margin-bottom:-4px; margin-right:2px;  }
.linkinputtext { padding:1px; border:1px solid #CCCCCC; margin-bottom:3px; width:320px; background-color:#EFEFEF; } 
#player_actions { padding-left:43px; }
#player_actions a { text-decoration:none; }
#player_actions a:hover { text-decoration:none; }
#player_actions img { margin-bottom:-1px; margin-right:3px; }
#player_actions div { padding-bottom:1px; }
#player_actions .action { margin:0px; padding:0; margin-left:18px; margin-bottom:5px; line-height:130%; width:150px; display:none; }

#noLinks { padding:6px; font-weight:bold; background-color:#FF6633; border-bottom:1px solid #FF0000; border-top:1px solid #FF0000; margin-top:10px; margin-bottom:6px; color:#000000; }

.botinfo { padding-top:2px; border-top:1px dashed #999999; height:18px; margin-top:3px; }
.botinfo div { width:135px; float:left; position:relative; }

.comment_pointer { float:left; width:85px; height:20px; margin-top:23px; background: url('images-css/cuser.png') no-repeat; }
.comment_name { margin-top:-12px; font-weight:bold; width:84px; height:16px; font-size:14px; overflow:hidden; line-height:100%; padding:0; }
.comment_body { float:right; margin-top:9px; }
.comment_bodyInner { padding-left:8px; padding-right:8px; line-height:120%; font-size:13px; }
.comment_bodyInner div { font-size:9px; text-align:right; line-height:100%; margin-top:4px; color:#666666; }
.comment_bodyInner span { font-weight:bold; }

#nocomments { text-align:center; margin-top:13px; background-color:#EFEFEF; padding:7px; font-weight:bold; display:block; }

.spiffy{display:block; width:110px;}
.spiffySUB{display:block;}
.spiffySUB *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#93CEFF}
.spiffy *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#93CEFF}
.spiffy1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #d0e9ff;
  border-right:1px solid #d0e9ff;
  background:#aedaff}
.spiffy2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #f4faff;
  border-right:1px solid #f4faff;
  background:#a7d7ff}
.spiffy3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #a7d7ff;
  border-right:1px solid #a7d7ff;}
.spiffy4{
  border-left:1px solid #d0e9ff;
  border-right:1px solid #d0e9ff}
.spiffy5{
  border-left:1px solid #aedaff;
  border-right:1px solid #aedaff}
.spiffyfg { background:#93CEFF; width:110px; }
.spiffyfgSUB { background:#93CEFF; }





.cbody{display:block; width:505px;}
.cbody *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#F5BFBF;}
.cbody1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #fae3e3;
  border-right:1px solid #fae3e3;
  background:#f7cfcf}
.cbody2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #fef8f8;
  border-right:1px solid #fef8f8;
  background:#f6cbcb}
.cbody3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #f6cbcb;
  border-right:1px solid #f6cbcb;}
.cbody4{
  border-left:1px solid #fae3e3;
  border-right:1px solid #fae3e3}
.cbody5{
  border-left:1px solid #f7cfcf;
  border-right:1px solid #f7cfcf}
.cbodyfg{
  background:#F5BFBF; width:505px;}






/*  styles for the unit rater
--------------------------------------------------------- 
ryan masuga, masugadesign.com
ryan@masugadesign.com 
Licensed under a Creative Commons Attribution 3.0 License.

http://creativecommons.org/licenses/by/3.0/
See readme.txt for full credit details.
--------------------------------------------------------- */

.ratingblock {
	display:block;
	padding:0;
	margin:0;
	}

.loading {
	height: 30px;
	background: url('images-css/working.gif') 50% 50% no-repeat;
	}

.loadingBar {
	background: url('images-css/working.gif') 50% 50% no-repeat;
	width:16px;
	height:16px;
	margin-bottom:-3px;
	display:inline-block;
}
		
.unit-rating { /* the UL */
	list-style:none;
	margin: 0px;
	padding:0px;
	height: 30px;
	position: relative;
	background: url('images-css/stars30.png') top left repeat-x;		
	}

.unit-rating li{
    text-indent: -90000px;
	padding:0px;
	margin:0px;
	/*\*/
	float: left;
	/* */
	}
	
.unit-rating li a {
	outline: none;
	display:block;
	width:30px;
	height: 30px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
	}
	
.unit-rating li a:hover{
	background: url('images-css/stars30.png') left center;
	z-index: 2;
	left: 0px;
	}

.unit-rating a.r1-unit{left: 0px;}
.unit-rating a.r1-unit:hover{width:30px;}
.unit-rating a.r2-unit{left:30px;}
.unit-rating a.r2-unit:hover{width: 60px;}
.unit-rating a.r3-unit{left: 60px;}
.unit-rating a.r3-unit:hover{width: 90px;}
.unit-rating a.r4-unit{left: 90px;}	
.unit-rating a.r4-unit:hover{width: 120px;}
.unit-rating a.r5-unit{left: 120px;}
.unit-rating a.r5-unit:hover{width: 150px;}
.unit-rating a.r6-unit{left: 150px;}
.unit-rating a.r6-unit:hover{width: 180px;}
.unit-rating a.r7-unit{left: 180px;}
.unit-rating a.r7-unit:hover{width: 210px;}
.unit-rating a.r8-unit{left: 210px;}
.unit-rating a.r8-unit:hover{width: 240px;}
.unit-rating a.r9-unit{left: 240px;}
.unit-rating a.r9-unit:hover{width: 270px;}
.unit-rating a.r10-unit{left: 270px;}
.unit-rating a.r10-unit:hover{width: 300px;}

.unit-rating li.current-rating {
	background: url('images-css/stars30.png') left bottom;
	position: absolute;
	height: 30px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
	}

.voted {color:#999;}
.thanks {color:#36AA3D;}
.static {color:#5D3126;}


.e1  { display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') 0 0 no-repeat; }
.e2  {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') 0 -23px no-repeat; }
.e3  {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') 0 -47px no-repeat; }
.e4  {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') 0 -70px no-repeat; }
.e5  {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') 0 -93px no-repeat; }
.e6  {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') 0 -116px no-repeat; }
.e7  {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') 0 -139px no-repeat; }
.e8  {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') 0 -162px no-repeat; }

.e9  {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -23px 0 no-repeat; }
.e10 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -23px -23px no-repeat; }
.e11 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -23px -47px no-repeat; }
.e12 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -23px -70px no-repeat; }
.e13 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -23px -93px no-repeat; }
.e14 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -23px -116px no-repeat; }
.e15 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -23px -139px no-repeat; }
.e16 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -23px -162px no-repeat; }

.e17 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -45px 0 no-repeat; }
.e18 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -45px -23px no-repeat; }
.e19 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -45px -47px no-repeat; }
.e20 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -45px -70px no-repeat; }
.e21 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -45px -93px no-repeat; }
.e22 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -45px -116px no-repeat; }
.e23 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -45px -139px no-repeat; }
.e24 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -45px -162px no-repeat; }

.e25 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -68px 0 no-repeat; }
.e26 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -68px -23px no-repeat; }
.e27 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -68px -47px no-repeat; }
.e28 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -68px -70px no-repeat; }
.e29 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -68px -93px no-repeat; }
.e30 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -68px -116px no-repeat; }
.e31 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -68px -139px no-repeat; }
.e32 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -68px -162px no-repeat; }

.e33 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -91px 0 no-repeat; }
.e34 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -91px -23px no-repeat; }
.e35 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -91px -47px no-repeat; }
.e36 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -91px -70px no-repeat; }
.e37 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -91px -93px no-repeat; }
.e38 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -91px -116px no-repeat; }
.e39 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -91px -139px no-repeat; }
.e40 {  display: inline-block; margin-bottom:-4px; width:23px; height:23px; overflow:visible; background:url('images-css/emoticons.png') -91px -162px no-repeat; }

.ctext { width:220px; padding:1px; border:1px solid #CCCCCC; background-color:#F5F5F5; }
.ctext2 { width:224px; padding:1px; border:1px solid #CCCCCC; background-color:#F5F5F5; }
.ctext3 { width:60px; padding:1px; border:1px solid #CCCCCC; background-color:#F5F5F5; }
.ctextarea { width:380px; height:200px; padding:1px; border:1px solid #CCCCCC; background-color:#F5F5F5; }
.cbutton { margin-left:160px; width:130px; font-weight:bold; height:24px; padding-top:0; margin-top:2px; background-color:#CCCCCC; border:1px solid #888888; }
.cbutton:hover { background-color:#FFFFFF; cursor:pointer; }
#contactSubmissionResult { display:block; margin-left:160px; margin-top:10px; font-weight:bold; }

.answerError { color:#FF0000; line-height:120%; }
.answerCorrect { color:#00AA00; line-height:120%; }

.showFull { width:362px; float:left; margin-bottom:10px; margin-right:15px; display:block; position:relative; line-height:110%; }
.showFull .ig { width:58px; float:left; }
.showFull .ig a { text-decoration:none; }
.showFull .ig img { padding:1px; border:1px solid #999; }
.showFull .tt { width:303px; float:right; margin-bottom:5px; padding-top:2px; }
.showFull .tt a { font-size:16px; font-weight:bold; }
.showFull .tt a:hover { color:#0099FF; }
.showFull .dd { width:303px; float:right;  font-size:11px; }
.showFull .dd .d1 { padding-bottom:2px; }
.showFull .dd .d2 a { font-weight:bold; color:#888888; }
.showFull .dd .d2 a:hover { color:#666666; }

#wordLimit { background-color:#EFEFEF; margin-top:20px; font-weight:bold; font-size:13px; padding:5px; border:1px dashed #CCCCCC; }
#wordLimit span { margin-right:7px; }
#wordLimit a { padding:4px; padding-top:1px; padding-bottom:1px; margin-right:7px; }
#wordLimit a:hover { background-color:#CCCCCC; }
#wordLimit .regular { }
#wordLimit .selected { background-color:#CCCCCC; }
#wordLimit .unavailable { color:#DDDDDD; }
#wordLimit .unavailable:hover { color:#DDDDDD; background-color:#EFEFEF; cursor:default; }

.year_select { padding:1px; width:58px; border:1px solid #ccc; }
.month_select { padding:1px; width:100px; border:1px solid #ccc; }

#alphanavi { background-color:#EFEFEF; font-weight:bold; font-size:13px; padding:5px; border:1px dashed #CCCCCC; }
#alphanavi span { margin-right:7px; }
#alphanavi a { padding:4px; padding-top:1px; padding-bottom:1px; margin-right:2px; }
#alphanavi a:hover { background-color:#CCCCCC; }

#seasonGuide { background-color:#EFEFEF; margin-top:20px; font-weight:bold; font-size:13px; padding:5px; border:1px dashed #CCCCCC; }
#seasonGuide span { margin-right:5px; }
#seasonGuide a { padding:4px; padding-top:1px; padding-bottom:1px; margin-right:3px; }
#seasonGuide a:hover { background-color:#CCCCCC; }


.block3 { display:block; font-size:15px; width:120px; float:left; padding-top:3px; padding-bottom:3px; margin-bottom:10px; margin-right:65px; }
.block4 { display:block; font-size:15px; float:left; padding-top:3px; padding-bottom:3px; margin-bottom:30px; margin-right:25px; }

.caution { background-color:#FFFFCC; border:1px dashed #FF9933; padding:7px; color:#000000; font-size:13px; font-weight:bold; line-height:120%; }



.rl_body { margin:0; border-top:1px dotted #FFF; width:102px; display:block; margin-left:4px; margin-top:3px; padding:0; padding-top:3px; padding-bottom:1px; line-height:110%; }
.rate_links { display:block; }
.rate_links span { padding-left:5px; font-size:11px; font-weight:bold; }
.raterthumbs { display:none; margin-right:2px; margin-bottom:-5px; cursor:pointer; }
.flg { padding-left:2px; margin-right:-1px; }


.left_margin				{ margin-left:4px; }
.promo_block 				{ width:293px; height:171px; overflow:hidden; float:left; padding:0; margin-bottom:9px; line-height:120%; }
.promo_img 					{ width:117px; height:171px; overflow:hidden; float:left; padding:0; }
.promo_img img				{ padding:1px; border:1px solid #BBB; }
.promo_img img:hover		{ border:1px solid #666; }
.promo_content 				{ width:169px; height:171px; overflow:hidden; float:left; margin-left:7px; padding:0; }
.promo_title 				{ display:block; margin-bottom:6px; font-size:16px; font-weight:bold; margin-top:2px; }
.promo_content span			{ display:block; margin-bottom:3px; padding:0; line-height:120%; }
.promo_content span	a		{ font-weight:bold; color:#333; text-decoration:none; display:inline; }
.promo_content span	a:hover	{ color:#777; text-decoration:none; display:inline; }


.promo_comp_block 					{ width:590px; height:95px; overflow:hidden; float:left; padding:0; margin-bottom:3px; line-height:120%; border-bottom:1px dashed #CCC; padding-bottom:3px; }
.promo_comp_img 					{ width:64px; height:95px; overflow:hidden; float:left; padding:0; }
.promo_comp_img img					{ padding:1px; border:1px solid #BBB; margin-top:1px; }
.promo_comp_img img:hover			{ border:1px solid #666; }
.promo_comp_content 				{ width:520px; height:95px; overflow:hidden; float:left; margin-left:5px; padding:0; }
.promo_comp_title 					{ display:block; margin-bottom:5px; font-size:15px; font-weight:bold; margin-top:2px; }
.promo_comp_content .s5				{ display:block; margin-bottom:2px; padding:0; line-height:120%; }
.promo_comp_content .s5	a			{ font-weight:bold; color:#333; text-decoration:none; display:inline; }
.promo_comp_content .s5	a:hover		{ color:#777; text-decoration:none; display:inline; }



#movie_divider { margin:0; padding:0; padding-bottom:5px; clear:both; margin-top:-5px; }
.rega { color:#000000; font-weight:normal; text-decoration:none; cursor:text; }

#genre_advanced { clear:both; margin:0; padding:0; }
#genre_advanced p { clear:both; margin:0; padding:0; padding-bottom:12px; margin-top:-3px; line-height:120%; }
#genre_advanced div { width:147px; margin-bottom:3px; float:left; display:block; }
#genre_advanced label { font-weight:bold; padding-left:1px; }
#genre_advanced .button { clear:both; padding:3px; font-size:13px; margin-top:3px; }



#genre_list { margin-top:10px; }
#genre_list a { float:left; padding-left:10px; padding-top:10px; padding-bottom:9px; display:block; font-size:15px; font-weight:bold; width:180px; background-color:#EFEFEF; margin-bottom:10px; }
#genre_list .margin { margin-right:10px; }
#genre_list a:hover { background-color:#CCCCCC; }
#genre_list a span { font-size:11px; font-weight:normal; color:#777; padding-left:5px; }



.no_links { color:#999999; text-decoration:line-through; }
.no_links:hover { color:#666666; text-decoration:none; }
.rel_year { font-size:11px; color:#888; }






#cast_crew { height:220px; overflow-y:scroll; overflow-x:hidden; }
#cast_crew span { width:100%; overflow:hidden; background-color:#777; color:#FFFFFF; padding:1px; font-weight:bold; text-align:center; float:left; }
#cast_crew a { width:185px; overflow:hidden; padding:2px; float:left; }

#trailer { width:290px; overflow:visible; height:250px; float:left; }
#trailer_ad { width:300px; overflow:hidden; height:250px; float:left; }

#pages { padding:3px; border:1px solid #CCC; background-color:#EFEFEF; height:22px; display:block; }
#pages div { width:47px; padding-left:3px; color:#000; font-weight:bold; padding:1px; display:block; float:left; }
#pages .dots { width:10px; padding-left:0; color:#000; padding:1px; display:block; float:left; text-align:center; font-weight:normal; margin-right:-2px; font-size:8px; }
#pages a { width:30px; text-align:center; display:block; float:left; padding:1px; font-weight:bold; margin-left:3px; }
#pages a:hover { background-color:#CCC; }
#pages .current { background-color:#CCC; color:#000; cursor:default; }
#pages .dis { color:#AAA; font-weight:normal; }
#pages .dis:hover { background-color:#EFEFEF; color:#AAA; font-weight:normal; cursor:default; }

.mcp { padding:1px 2px 1px 2px; margin:0; clear:both; display:block; height:19px; overflow:hidden; margin-bottom:1px; }
.mcp .mt { width:445px; display:block; float:left; overflow:hidden; }
.mcp .mt a { width:445px; display:block; overflow:hidden; }
.mcp .mt a:hover { color:#000; }
.mcp .mt a:hover span { color:#000; }
.mcp .ad { width:80px; display:block; float:left; overflow:hidden; text-align:center; }
.mcp .mi { width:60px; display:block; float:left; overflow:hidden; text-align:center; }
.mcpdiv { padding:0; margin:0; margin-bottom:1px; clear:both; display:none; }
.mcp .basesite { color:#777; font-size:11px; }


.loadexin { margin:0; padding:2px; margin-bottom:1px; padding-top:3px; margin-top:-1px; }
.loadexin .img { width:104px; text-align:center; }
.loadexin .img a { text-decoration:none;  }
.loadexin .img img { width:94px; height:139px; padding:1px; border:1px solid #999;  }
.loadexin .img img:hover { padding:1px; border:1px solid #333;  }

.loadexin .cont { width:482px; }
.loadexin .cont .dsc { width:480px; display:block; text-align:right; margin:0; padding:0; padding-right:4px; margin-top:-3px; }
.loadexin .cont .dsc img { margin-bottom:-1px; margin-right:2px; }
.loadexin .cont .ds0 { display:block; border-bottom:1px dashed #AAA; line-height:120%; padding-bottom:4px; }
.loadexin .cont .ds1 { display:block; border-bottom:1px dashed #AAA; padding-bottom:2px; padding-top:2px; }
.loadexin .cont .ds2 { display:block; border-bottom:1px dashed #AAA; clear:both; height:20px; padding-top:2px; padding-bottom:2px; }
.loadexin .cont .dsi { display:block; border-bottom:1px dashed #AAA; clear:both; height:20px; padding-top:3px; padding-bottom:2px; }
.loadexin .cont .dsi img { margin-bottom:-3px; }
.loadexin .cont .ds3 { display:block; margin:0; padding-top:2px; }
.loadexin .cont span { display:block; float:left; width:155px; }

.loadexin .cont2 { width:583px; }
.loadexin .cont2 .dsc { width:581px; display:block; text-align:right; margin:0; padding:0; padding-right:4px; margin-top:-3px; }
.loadexin .cont2 .dsc img { margin-bottom:-1px; margin-right:2px; }
.loadexin .cont2 .ds0 { display:block; border-bottom:1px dashed #AAA; line-height:120%; padding-bottom:4px; }
.loadexin .cont2 .ds1 { display:block; border-bottom:1px dashed #AAA; padding-bottom:2px; padding-top:2px; }
.loadexin .cont2 .ds2 { display:block; border-bottom:1px dashed #AAA; clear:both; height:20px; padding-top:2px; padding-bottom:2px; }
.loadexin .cont2 .dsi { display:block; border-bottom:1px dashed #AAA; clear:both; height:20px; padding-top:3px; padding-bottom:2px; }
.loadexin .cont2 .dsi img { margin-bottom:-3px; }
.loadexin .cont2 .ds3 { display:block; margin:0; padding-top:2px; }
.loadexin .cont2 span { display:block; float:left; width:155px; }


.mcpt { margin:0; padding:0; background-color:#CCC; padding:1px; margin-bottom:1px; font-size:12px; font-weight:bold; display:block; width:588px; height:20px; }
.mcpt .mt { margin:0; padding:0; padding-left:2px; width:453px; display:block; float:left; }
.mcpt .ad { margin:0; padding:0; width:100px; display:block; float:left; }


#order_select { padding:3px; border:1px solid #CCC; background-color:#EFEFEF; height:22px; display:block; text-align:right; margin-bottom:5px; }
#order_select img { margin-bottom:-4px; padding-left:2px; padding-right:2px; } /* IMDB Rating Image */
#order_select div { color:#000; font-weight:bold; padding:1px; display:block; float:right; }
#order_select a { text-align:center; display:block; float:right; padding:1px; font-weight:bold; margin-left:6px; margin-right:4px; }
#order_select a:hover { background-color:#CCC; }
#order_select .current { background-color:#CCC; color:#000; cursor:default; }

#imdb_ratings { margin:0; padding:0; margin-top:-10px; }
#imdb_ratings img { margin:0; padding:0; margin-bottom:-5px; }

#imdb_info { margin:0; padding:0; margin-top:-13px; margin-bottom:10px; }
#imdb_info img { margin:0; padding:0; margin-bottom:-5px; }

.dym { margin-bottom:5px; font-weight:normal; font-size:14px; padding:4px; }
.dym .dym1 { color:#FF0000; }

.diff { padding-left:5px; font-size:10px; color:#777; }

#imdb_header { font-size:16px; font-weight:bold; padding:0; margin:0; padding-top:5px; }
#imdbFrame { width:588px; height:500px; border:1px solid #CCC; }
#iframe_contract { display:none; }

#hd6 { float:left; width:365px; }
#hd7 { float:right; width:105px; text-align:left; margin-left:5px; }

.def { display:block; border:1px solid #CCC; background-color:#EFEFEF; padding:5px; margin-top:8px; }
#extra_parts { display:none; }
#addlinks { display:block; border:1px solid #CCC; background-color:#EFEFEF; padding:5px; margin-top:8px; padding-bottom:0; }
#addlinks ul { margin-left:40px; margin-bottom:30px; }
#addlinks .tt6 { width:120px; display:inline-block; }
#addlinks .ttx { width:420px; padding:1px; border:1px solid #CCC; }
#addlinks select { width:200px; padding:1px; border:1px solid #CCC; }
#addlinks #submit { padding:3px; font-size:13px; font-weight:bold; background-color:#CCC; border:1px solid #999; margin-bottom:0; }
#addlinks font { color:#FF0000; font-weight:bold; }

#addlinksheader { margin:0; padding:0; font-size:15px; font-weight:bold; height:20px; border-bottom:1px solid #CCC; }
#addlinksheader .left { float:left; width:550px; margin:0; padding:0; }
#addlinksheader .right { float:right; width:20px; margin:0; padding:0; text-align:right; }
#addlinksheader img { border:0; margin:0; padding:0; }

#psearch_wrap { margin:0; padding:0; width:408px; border:1px solid #CCC; background-color:#EFEFEF; margin-left:85px; padding:5px; padding-bottom:0; margin-top:15px; }
#peoplesearch { width:299px; padding:3px; padding-left:1px; padding-right:1px; border:1px solid #999; float:left; color:#AAA; font-style:italic; }
#peoplesearchbb { float:right; width:100px; padding:2px; border:1px solid #999; background-color:#CCCCCC; }
#searchresults1 .man1 { font-size:10px; color:#666; margin:0; padding:0; }

.apeoples { display:block; padding:2px; background-color:#FFFFFF; border-bottom:1px solid #BBB; height:20px; }
.apeoples:hover { background-color:#E0E0E0; border-bottom:1px solid #666; color:#000; }
.apeoples .name { display:block; float:left; width:320px; }
.apeoples .role { display:block; float:right; width:80px; color:#999999; font-size:11px; font-weight:bold; }


.compact { padding:3px; margin-top:5px; margin-bottom:4px; font-weight:normal; font-size:12px; }
.resummary { font-size:12px; margin:0; padding:0; padding-top:2px; padding-bottom:3px; }


.language { font-size:11px; font-weight:bold; text-align:center; border-top:1px dotted #FFF; color: #663366; line-height:110%; margin:4px 4px 0 4px; padding:4px 0 1px 0; }

.td558 { width:25%; font-weight:bold; padding:4px; background-color:#666; color:#FFFFFF; }
.td559 { padding:4px; }
#zmllink { text-align:center; margin-top:20px; }
#zmllink a { font-size:22px; font-weight:bold; }


#hp1 a { background-image:url('images-css/home.gif'); background-repeat:no-repeat; width:16px; height:16px; display:inline-block; margin-bottom:-4px; }


#supportingsites a { width:114px; padding:6px; padding-right:0; margin-bottom:8px; background-color:#efefef; font-size:12px; font-weight:bold; display:block; float:left; }
#supportingsites a:hover { background-color:#ccc; }
#supportingsites .first { margin-left:0; }
#supportingsites .norm  { margin-left:8px; }
.wbadserver{display:none;}






#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url('images-css/working.gif') no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#fbeec7;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url('images-css/close.png');}
#sb-nav-next{background-image:url('images-css/next.png');}
#sb-nav-previous{background-image:url('images-css/previous.png');}
#sb-nav-play{background-image:url('images-css/play.png');}
#sb-nav-pause{background-image:url('images-css/pause.png');}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}
